@charset "UTF-8";

/* we-shop-head */




/* #container */
/* #container */
#container .shop-content {position:relative; padding: 10rem 0;}

@media (max-width: 1400px) {
	#container .shop-content {padding: 8rem 0;}
}
@media (max-width: 1024px) {
}
@media (max-width: 768px) {
	#container .shop-content {padding: 6rem 0;}
}
@media (max-width: 576px) {
}


#container {position:relative;margin:0 auto;width: 100%; max-width: 140rem; min-height:500px;height:auto !important}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container .is_index {}

@media (max-width: 1600px) {
	#container {max-width: 1240px;}
}
@media (max-width: 1400px) {
	#container {max-width: 1160px;}
}
@media (max-width: 1280px) {
	#container {max-width: 992px;}
}
@media (max-width: 1024px) {
	#container {max-width: 100%; padding: 0 5rem;}
}
@media (max-width: 768px) {
	#container {padding: 0 4rem;}
}
@media (max-width: 640px) {
	#container {padding: 0 3rem;}
}
@media (max-width: 400px) {
	#container {padding: 0 2rem;}
}

















/* ed_shop_timedeal */
.ed_shop_timedeal {background: #f6f7fc;}
.ed_shop_timedeal_title {position: relative; display: flex; align-items: center; justify-content: center; overflow: hidden; height: 10rem;}
.ed_shop_timedeal_title img {position: absolute; max-width: unset; height: 100%;}
.ed_shop_timedeal_title .inner {position: relative; display: flex; justify-content: flex-end; width: 100%;}
.ed_shop_timedeal_title .inner a {font-size: 1.7rem; color: #fff; font-weight: 300;}
.ed_shop_timedeal_title .inner a::after {position: relative; display: inline-block; width: 10px; height: 10px; background: url('../img/icon_more_small_white.svg') no-repeat center center; margin: 0 0 0 4px;}

.ed_shop_timedeal .sct_wrap {padding: 0 0 6rem;}

.ed_shop_timedeal .timedeal_control_wrap {position: relative; display: flex; align-items: center; margin: 3rem 0 0;}
.ed_shop_timedeal .timedeal_control_wrap .swiper-pagination {position: relative; height: 2px; width: 100%; margin: 0 5rem 0 0; background: #dddee2;}
.ed_shop_timedeal .timedeal_control_wrap .swiper-pagination .swiper-pagination-progressbar-fill {background: #e81e55;}


.ed_shop_timedeal .swiper-slide {background: #fff;}
.ed_shop_timedeal .swiper-slide .sct_img a {position: relative; display: block;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts {position: absolute; z-index: 1; bottom: 0; left: 0; display: flex; align-items: center; width: 100%; font-size: 1.7rem; color: #fff; padding: 6rem 2rem 2rem; background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 2%,rgba(0,0,0,0.8) 100%); border: 0;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts::before {position: relative !important; display: block; width: 21px; height: 24px; background: url('../img/icon_timedeal.svg') no-repeat center center; background-size: contain; margin: 0 10px 0 0;}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts::after {z-index: -1; bottom:0; left:0; display: block; width: 100%; height: 0; background: linear-gradient(to bottom, rgba(232, 30, 85, 0) 0%, rgba(232, 30, 85, 0) 2%, rgba(232, 30, 85, 1) 100%); transition: height 0.6s cubic-bezier(0.25, 1, 0.5, 1);}
.ed_shop_timedeal .swiper-slide .sct_img a .sct_counts span {margin: 0 0 0 10px; font-weight: 500; color: #fff;}
.ed_shop_timedeal .swiper-slide .sct_img a img {border: none;}
.ed_shop_timedeal .swiper-slide:hover .sct_img a .sct_counts::after,
.ed_shop_timedeal .swiper-slide.swiper-slide-active .sct_img a .sct_counts::after{height: 100%;}


.ed_shop_timedeal .swiper-slide .sct_txt {padding: 3rem 2rem;}
.ed_shop_timedeal .swiper-slide .sct_txt .sct_op_btn {right: 2rem;}